body
{
font-family: times;
font-size: 10px;
} 

img {
border: none;
}

span {
color: #999999;
}

a
{
color: #000000;
text-decoration: none;
}

a:hover
{
color: #000000;
text-decoration: underline;
}

a:active {
  outline: none;
}

a:visited {
  outline: none;
}


#frontcontainer {
width: 645px;
margin: 0 auto;
padding: 30px 0 0 0;
}

#frontimage {
margin: auto;
}

#fronttext {
text-align: center;
margin: 30px;
}

#frontlogo {
margin: 20px 0 50px 0;
text-align:center;
}

#maincontainer {
width: 700px;
margin: 40px 0 40px 50px;
}

#imagetop {
width: 700px;
height: 112px;
padding: 0 0 0 25px;
}

#nav {
width: 700px;
padding: 0 0 30px 1px;
}

#title {
width: 225px;
margin: 0 10px 0 0;
float: left;
color: #000000;
}

#nav span {
color: #000000;
}

.navlink {
float: left;
margin: 0 15px 0 0;
}

#nav, #content a {
color: #999999;
}

#nav, #content a:hover {
color: #000000;
}

#nav, #content a:visited {
color: #999999;
}

#content {
width: 700px;
margin: 40px 0 0 0;
}

.spacer {
width: 700px;
height: 40px;
}

.navlink a {
color: #999999;
}

.column {
width: 200px;
float: left;
margin: 0 35px 100px 0;
}

#pageimage {
width: 700px;
margin: 0 0 40px 0;
}

#line {
width: 700px;
height: 20px;}